/**
 * BasicListExpViewlistexpbar 部件模型
 *
 * @export
 * @class BasicListExpViewlistexpbarModel
 */
export default class BasicListExpViewlistexpbarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof BasicListExpViewlistexpbarListexpbarMode
	 */
	public getDataItems(): any[] {
		return [
      
		]
	}

}